body, html {
    -webkit-text-size-adjust: none;
}

.mob_thanku {
    background: #0F141C;
    width: 170px;
    float: left;
    padding: 10px;
}

.roktabs-container-inner, .roktabs-wrapper {
    width: auto !important;
}

.mob_thanku span.daddy span:hover {
    background: url(../images/shared/headerfooter1/hf-underlay.png) 50% 100% repeat-x;
    display: block;
}

.mob_thanku ul li ol li a:hover, .mob_thanku ul li span:hover {
    background: url(../images/shared/headerfooter1/hf-underlay.png) 50% 100% repeat-x rgba(0,0,0,0);
}

.mob_thanku ul li span:hover {
    display: block;
}

.mob_thanku ul li ol li a:hover {
    color: #fff !important;
    padding: 0 !important;
}

.fst_popup_gap, .video_login {
    background: #FFF !important;
}

.mob_thanku ul li ol li a {
    padding: 0 !important;
}

.video_login {
    padding: 30px;
}

#form-login #form-login-password, #form-login #form-login-username {
    height: 35px !important;
}

#form-login-password label br, #form-login-remember label br, #form-login-username label br {
    display: block;
    clear: both;
}

#form-login-remember #remember {
    position: static !important;
}

.cf:after, .cf:before {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
    height: 1%;
}

.roktabs-wrapper .roktabs-links, .wrapper img {
    height: auto !important;
}

.clearfix {
    display: block;
}

#form-login-remember label {
    line-height: 23px;
}

.wrapper img {
    max-width: 100% !important;
}

#rt-main-background #form-login #form-login-password, #rt-main-background #form-login #form-login-username {
    background: url(../images/body/body2/b-inputbox.png) no-repeat rgba(0,0,0,0) !important;
}

@media (min-width:320px) and (max-width:480px) {
    .optimum_second_table {
        /*overflow: scroll;*/
        /*height: 500px;*/
        width: 282px;
    }
    .optimum_second_table1 {
        overflow: scroll;
        /*height: 500px;*/
        width: 282px;
    }
        .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
.optimum_second_table1 .headertb11{
font-size: 8px;
}
}

@media (min-width:360px) and (max-width:500px) {
    .mob_table2, .mob_table3, .mob_table4 {
        width: 295px !important;
    }
        .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
}

@media (min-width:320px) and (max-width:579px) {
    .whole_vfbox .vftable .vfsimpleplay table tr td table iframe {
        width: 225px !important;
        height: 200px;
    }

    .whole_vfbox #vfmediaspace {
        min-height: 220px !important;
    }
        .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
}

@media (min-width:580px) and (max-width:640px) {
    .video_category {
        width: 500px;
        display: block;
    }
    .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
    .whole_vfbox .vftable .vfsimpleplay table tr td table iframe {
        width: 320px !important;
        height: 280px;
    }

    .whole_vfbox #vfmediaspace {
        min-height: 320px !important;
    }
}

@media (min-width:400px) and (max-width:579px) {
    .mob_table2, .mob_table3 {
        width: 356px !important;
    }
    .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
    .mob_table4 {
        width: 360px !important;
    }

    .video_category {
        width: 385px;
        display: block;
    }
}

@media (min-width:320px) and (max-width:767px) {
    body {
        background: #0f141c !important;
    }
    .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
    .rt-container {
        position: relative;
    }

    .mobile-menu-icon, .mobile_nav {
        position: absolute;
        display: block;
    }

    #rt-page-background {
        height: auto;
        display: block;
        background: #FFF;
        top: 0;
        z-index: 2;
        box-shadow: 0 0 4px #181818;
    }

    #rt-header-mob {
        display: block;
    }

    .mobile-menu-icon {
        background: url(../images/menu-icon.png) no-repeat;
        width: 30px;
        height: 25px;
        top: 25px;
        right: 20px;
        z-index: 99;
    }

    .mobile_nav {
        width: 75%;
        padding: 5px 0 0;
        top: 0;
        right: 0;
    }

    .mobile_nav_inner {
        display: block;
        width: 100%;
        float: none;
    }

        .mobile_nav_inner .rt-grid-12 {
            float: none;
            margin: 0;
        }

        .mobile_nav_inner .rt-block {
            margin: 0;
            padding: 0;
        }

    .mobile_nav .module-title h2 {
        font-size: 18px !important;
        font-weight: 700;
        color: #fff;
        line-height: 22px;
        text-transform: uppercase;
        margin: 20px 0 0 20px;
    }

    .mobile_nav ul li a, .mobile_nav ul li ul li a {
        font-weight: 400;
        line-height: 22px;
        text-decoration: none;
    }

    .mobile_nav ul {
        padding: 0 0 15px;
        margin: 0;
        display: block;
    }

        .mobile_nav ul li {
            padding: 0;
            margin: 0;
            list-style: none;
            background: 0 0;
            position: relative;
            float: none;
        }

            .mobile_nav ul li a {
                padding: 10px 0 10px 30px;
                font-size: 18px;
                margin: 0;
                color: #fff;
                background: #292b2f;
                border-bottom: 1px solid #FFF;
                padding-bottom: 5px !important;
                display: block;
            }

                .mobile_nav ul li a span {
                    color: #fff !important;
                }

    .module-content ul.menu li .item, .module-content ul.menu li .separator, .module-content ul.menu li a {
        color: #fff;
    }

    .mobile_menu ul li .active, .mobile_nav ul li a:hover {
        background: #434548;
        text-decoration: none;
        color: #fff;
    }

    .mobile_nav ul li em.sub-nav-arw {
        position: absolute;
        height: 30px;
        width: 40px;
        display: block;
        cursor: pointer;
        right: 0;
        top: 4px;
        background: url(../images/mob-sub-nav-arrow.png) center center no-repeat;
    }

    .mobile_nav ul li ul {
        display: none;
        padding: 0;
        margin: 0;
        background: #4a4c4e;
        text-align: left;
    }

        .mobile_nav ul li ul li {
            padding: 0 !important;
            margin: 0;
            list-style: none;
            background: 0 0;
            border: none;
        }

            .mobile_nav ul li ul li a {
                padding: 7px 0 7px 30px !important;
                margin: 0;
                display: block;
                font-size: 13px;
                color: #fff;
                text-transform: none;
                transition: none;
                border: none;
                background: 0 0;
            }

                .mobile_nav ul li ul li a:hover {
                    background: #292b2f;
                }

    .module-content ul.menu li {
        text-align: left !important;
    }

        .module-content ul.menu li .separator span {
            cursor: pointer;
            color: #FFF;
        }

        .module-content ul.menu li .separator {
            background: #292b2f;
            border-bottom: 1px solid #FFF;
            padding-bottom: 5px !important;
            display: block;
        }

            .module-content ul.menu li .separator:hover {
                color: #FFF !important;
            }

        .module-content ul.menu li ul li {
            background: #4a4c4e;
        }

            .module-content ul.menu li ul li .separator {
                background: #444548 !important;
            }

                .module-content ul.menu li ul li .separator span {
                    font-size: 14px !important;
                    padding-right: 10px;
                }

            .module-content ul.menu li ul li ul {
                background: #595b5e !important;
            }

                .module-content ul.menu li ul li ul li a:hover {
                    background: #3b3d40 !important;
                }

            .mobile_nav ul li ul li ul, .module-content ul.menu li ul li ul {
                display: none;
            }

    #rt-showcase-mob {
        display: block;
    }

    #rt-bottom .rt-grid-1, #rt-bottom .rt-grid-10, #rt-bottom .rt-grid-11, #rt-bottom .rt-grid-2, #rt-bottom .rt-grid-3, #rt-bottom .rt-grid-4, #rt-bottom .rt-grid-5, #rt-bottom .rt-grid-6, #rt-bottom .rt-grid-7, #rt-bottom .rt-grid-8, #rt-bottom .rt-grid-9 {
        background: 0 0 !important;
    }

    #rt-main-background .inputbox {
        margin-bottom: 5px;
    }

    #ff_elem1317, #ff_elem1798, #ff_elem1808 {
        margin: 0 0 5px !important;
        display: block !important;
    }
}

@media (max-width:640px) {
    .mob_table3 .plans_table_mob p strong span, .mob_table4 .plans_table_mob .mob_table4_para, .mob_table4 .plans_table_mob p strong span {
        font-size: 14px !important;
    }
    .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
    #vfnavig .vfmenu, body {
        min-width: 100% !important;
    }

    .mob_table3 .plans_table_mob p {
        padding: 0 14px;
    }

    .mob_table4 .plans_table_mob p {
        padding: 0 22px;
    }

    .mob_table4 .plans_table_mob .mob_table4_para {
        padding: 0 22px;
        text-align: center;
        display: block;
    }

        .mob_table4 .plans_table_mob .mob_table4_para span {
            font-size: 14px !important;
            text-align: center;
        }

    .nule_td {
        display: block !important;
        margin-left: 55px;
    }

    .payplans .pp-all-details {
        clear: both;
        width: 92% !important;
        display: block;
    }

    .payplans .pp-description {
        width: 90% !important;
    }

    div#payplans .pp-amount-info {
        clear: both;
        width: 94% !important;
    }

    div#payplans .pp-invoice-calculation {
        width: 73% !important;
    }

    .payplans .pp-grid_12 {
        width: 93% !important;
    }

    h1, h2, h3, h4, h5 {
        margin: 10px 0;
    }

    h1 {
        font-size: 25px !important;
    }

    h2 {
        font-size: 22px !important;
    }

    .module-content table tr td {
        width: 100%;
        float: none;
        display: block;
    }

        .module-content table tr td img {
            float: none !important;
        }

    #rt-showcase-mob, .module-content {
        display: block;
    }

    .bt-inner .bt-image-link img {
        width: 100%;
        height: auto;
        display: block;
    }

    .module-content .bt-cs h3 {
        border: none !important;
        background: 0 0 !important;
        color: #FFF;
    }

    .module-content .slides_container {
        border: none !important;
    }

    .feature-block .desc-container, .feature-block .image-container {
        display: block !important;
        width:100% !important;
       
    }

   /*.slider-image {
        width:100% !important;
        min-width:250px !important;
        max-width:640px !important;
    }*/ 
    .rt-module-inner .module-content h3 {
        float: none !important;
        display: block !important;
        margin-top: 0;
    }

        .rt-module-inner .module-content h3 img {
            float: none !important;
            display: block !important;
            width: 100%;
            height: auto;
            margin-top: 0 !important;
        }

    .m-image {
        max-width: 100%;
        height: auto;
        display: block;
        float: none !important;
    }

    .rt-container {
        width: 100% !important;
    }

        #rt-header, .rt-container .rt-grid-12 {
            width: 95% !important;
        }

    .nopill {
        display: none;
    }

    #rt-bottom .rt-container .rt-grid-9, #rt-main .rt-container .rt-grid-9 {
        width: auto !important;
        margin: 0 !important;
        float: left !important;
    }

    #rt-bottom .rt-container .rt-grid-3, #rt-main .rt-container .rt-grid-3 {
        width: 100% !important;
        margin: 0 !important;
        float: left !important;
        clear: both;
    }

    #rt-footerbar .rt-grid-6.rt-alpha, #rt-footerbar .rt-grid-6.rt-omega, .rt-container .rt-grid-8 {
        width: 100% !important;
        margin: 0 !important;
    }

    #rt-bottom .rt-omega {
        width: 100% !important;
        float: none !important;
    }

    #rt-bottom .rt-block, #rt-main .rt-block {
        padding-right: 18px !important;
    }

    .rt-container .rt-grid-2 {
        /*float: right !important;
        margin-bottom: 10px;*/
    }

    body #rt-logo {
        margin-bottom: 0;
    }

    #bfPage1 {
        width: auto !important;
    }

    #ff_formdiv9 .bfPage-l iframe {
        width: 270px !important;
        margin: 0 !important;
    }

        #ff_formdiv9 .bfPage-l iframe table {
            width: auto !important;
        }

    .bfQuickMode .bfLabelLeft label {
        width: auto !important;
        clear: both;
    }

    .bfQuickMode p input[type=text], .bfQuickMode p select, .bfQuickMode p textarea {
        width: 80% !important;
        clear: both;
    }

    .module-content hr {
        clear: both;
        margin: 10px 0 !important;
        display: block;
    }

    .rt-joomla .rt-article {
        padding-left: 10px;
        margin-bottom: 20px !important;
    }

    .module-content p span {
        clear: both;
        display: block;
    }

    .readonstyle-button .readon {
        display: block;
        float: none;
        clear: both;
        text-align: center;
    }

    .rt-joomla .rt-pagetitle {
        font-size: 180% !important;
    }

    .module-title .title {
        font-size: 170% !important;
    }

    #ff_form9 table tr td {
        width: 100% !important;
        float: none;
        display: block;
    }

    .bodyaccent-accent1 .rt-block {
        padding: 0 0 0 10px !important;
    }

    .rteleft img {
        width: 100%;
        height: auto;
        display: block;
    }

    .flushtop .rt-module-inner .module-content p img {
        max-width: 100%;
        height: auto;
        display: block;
    }

    .img_mob_vertex {
        width: 100% !important;
        height: auto;
        display: block;
        float: none !important;
        margin: 10px auto;
    }

    #rt-mainbody table tr td {
        height: auto;
    }

        #rt-mainbody table tr td span img {
            max-width: 100%;
            height: auto;
            display: block;
        }

    .plans_table_mob {
        width: 280px !important;
        overflow-x: scroll;
    }

        .plans_table_mob tr td {
            width: 15% !important;
        }

    .row .category {
        width: 100% !important;
    }

    #listings .lsrow .listing-summary {
        width: auto !important;
        float: none;
    }

        #listings .lsrow .listing-summary .column2 {
            margin-left: 0 !important;
        }

    ul.bullet-docs {
        text-align: left !important;
    }

    .input, .wrapper ul.bullet-check {
        text-align: left;
    }

    .plans_banner td {
        width: 19% !important;
        float: left !important;
    }

    .right_img_mob img {
        width: 100%;
        height: auto;
        display: block;
    }

    .roktabs-wrapper {
        width: 270px !important;
        overflow: hidden;
        height: auto !important;
        margin: 0 auto !important;
    }

    .roktabs-tab1 div img {
        width: 100% !important;
        height: auto !important;
        display: block;
    }

    .sales_img_table .sales_img_table_mob {
        width: 100% !important;
        height: auto;
        display: block;
    }

        .sales_img_table .sales_img_table_mob img {
            width: auto !important;
        }

    center iframe {
        height: 170px !important;
    }

    .roktabs-wrapper div span img {
        max-width: 100%;
    }

    .rt-article p span span img, .rteleft span img {
        float: none !important;
        clear: both;
        margin: 5px auto !important;
        display: block;
    }

    .auto_mob {
        width: 100% !important;
        height: auto !important;
        display: block;
    }

    .vertex_para {
        word-wrap: break-word;
        width: 250px;
    }

    .market_news_mob tr td {
        width: 100%;
        display: block;
    }

        .market_news_mob tr td img {
            width: 100%;
            display: block;
            height: auto;
        }

    .img_store_banner, .reseller_img {
        width: 100% !important;
        height: auto;
        display: block;
    }

    .listing-summary.column2 {
        margin-left: 0 !important;
    }

    .reseller_img {
        clear: both;
        margin-bottom: 10px;
    }

    .forwarder_img_mob, .img_mob_isv {
        width: 100%;
        height: auto;
        display: block;
        clear: both;
        margin-bottom: 10px;
    }

    .article_267 table, .article_267 table tr td, .article_268 table, .article_268 table tr td {
        width: 100% !important;
    }

    .download .typo-icon {
        padding: 8px 10px 0 36px !important;
    }

    .new_btn span {
        font-size: 9px !important;
    }

    .bfQuickMode div table tr td {
        width: 100% !important;
        display: block;
    }

    .article_268 table tr td {
        display: block;
    }

    .article_267 table tr td {
        display: block;
        float: left;
    }

    .backoffice_img {
        width: 100%;
        display: block;
        margin: 10px auto;
    }

    .img_mob_white {
        float: none !important;
        display: block;
        clear: both;
        margin: 10px auto !important;
    }

    .img_char_f, .img_label {
        float: left;
    }

    .mob_table1, .mob_table2, .mob_table3, .mob_table4 {
        width: 260px;
        overflow: hidden;
        overflow: scroll;
        display: block;
    }

        .mob_table1 table tr td {
            width: auto !important;
        }

        .mob_table2 a, .mob_table3 a, .mob_table4 a {
            width: 80px;
        }

        .mob_table1 span {
            font-size: 14px !important;
        }

        .mob_table2 a span, .mob_table3 a span, .mob_table4 a span {
            font-size: 9px !important;
        }

    .bfCancelButton span {
        display: block;
    }

    .social-share-button-mod-fbsh iframe {
        width: 60px !important;
    }

    .social-share-button-mod-tw {
        clear: both;
    }

        .social-share-button-mod-tw iframe {
            width: 80px !important;
        }

    .contact_tab tr {
        width: 33% !important;
    }

        .contact_tab tr td {
            width: auto !important;
        }

    .reviews {
        border-radius: 0 !important;
    }

    .mob_vids iframe {
        width: 255px !important;
        height: 155px !important;
    }

    .mob_flag, .mob_flag tr td {
        width: 100% !important;
    }

    .searchtitle3 .inputbox {
        margin-bottom: 5px;
    }

    .bfQuickMode button span {
        background-position: 0 1px !important;
    }

    .mob_flag tr td {
        display: inline-block !important;
    }

        .mob_flag tr td span {
            font-size: 11pt !important;
        }

    #ff_form6 .readon span, .row0 .output a {
        font-size: 9px !important;
    }

    .mob_footer .rt-alpha {
        width: 80% !important;
    }

    #bfLabel338 {
        width: auto !important;
    }

    .bfElementGroupNoWrap {
        width: 90% !important;
        margin: -18px 0 0 40px !important;
    }

    .mob_table4 p {
        margin-bottom: 0 !important;
        height: 17px;
    }

    .row0 .output {
        width: 48% !important;
    }

    .mob_video iframe {
        width: 250px !important;
        height: 150px !important;
        display: block;
    }

    .mob_ifream {
        text-align: center;
    }

    #vfnavig .vfmenu, #vfnavig .vfmenu_selected {
        text-align: left !important;
        float: none !important;
    }

    .mob_ifream iframe {
        width: 260px !important;
        height: 175px !important;
    }

    #vfnavig, .vf_vdotted_line {
        height: auto !important;
    }

    .mob_thanku {
        width: 100%;
        float: none;
    }

    .main_thanku .rt-module-surround {
        width: 100% !important;
        float: none !important;
    }

    .mob_thanku ul {
        width: auto !important;
        padding: 10px !important;
    }

    #vfnavig {
        float: left !important;
        width: 90% !important;
    }

        #vfnavig .vfmenu_selected, table.vftable td {
            width: auto !important;
            display: block;
        }

        #vfnavig .vfmenu {
            clear: both;
            display: block;
        }

        #vfnavig .vfmenu_selected {
            clear: both;
        }

    #vfwrapper {
        min-width: 98% !important;
    }

    .video_img_class {
        text-align: center;
    }

    .vfbox td {
        width: 100% !important;
    }

    .whole_vfbox .player_width, .whole_vfbox .vftable .vfsimpleplay table tr td table {
        width: auto !important;
    }

        .whole_vfbox .vftable .vfsimpleplay table tr td table iframe {
            margin: 0 !important;
        }

    .video_menu div {
        padding: 0 1px !important;
        float: none !important;
        display: inline-block;
    }

    .video_title {
        border-bottom: 1px dotted #CCC !important;
    }

        .video_title td {
            border: none !important;
        }

    .form-login {
        width: 100%;
    }

    #sbox-window {
        width: 100% !important;
        background: #FFF;
        left: 0 !important;
        margin-left: 0 !important;
    }

    #sbox-content > iframe {
        width: 100% !important;
        display: block;
    }

    .required {
        width: 240px !important;
    }

    .listing-desc iframe {
        width: 260px !important;
        height: 200px !important;
        display: block;
    }

    .listing-desc img {
        height: auto !important;
    }

    .advance_tab .text_area {
        width: 20% !important;
    }

    .advance_tab #cat_id {
        width: 70% !important;
    }

    .new_td_cat .inputbox {
        width: 19% !important;
    }

    .new_td_1 .inputbox.text_area {
        width: 94% !important;
    }

    .email_form_table {
        width: auto !important;
        margin: 0 auto !important;
    }

        .email_form_table input, .email_form_table textarea {
            width: 240px !important;
        }

    .testimonial_block tr td, .testimonial_block tr th {
        width: 100%;
        border: none !important;
        display: block;
    }

    .email_form_table .button {
        clear: both;
        display: block;
    }

    #addcommentform table.fst_table {
        border: none !important;
    }

    .testimonial_block tr th {
        text-align: left !important;
    }

    .testimonial_block tr td textarea {
        width: 100% !important;
    }

    #sbox-btn-close {
        top: 20px !important;
        right: 20px !important;
    }

    center {
        text-align: left;
    }

    ul.bullet-star li {
        display: block;
        text-align: left !important;
    }

    #rt-bottom-surround .title2 .title {
        width: 110px;
    }

    #rt-bottom-surround .title1 .title {
        width: 115px;
    }

    #rt-bottom-surround .title3 .title {
        width: 150px;
    }

    #rt-bottom-surround ul.bullet-star {
        display: inline-block;
    }
}

@media (min-width:641px) and (max-width:767px) {
    #kayako_sitebadgeholder {
        display: block !important;
    }
    .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
    body {
        min-width: 100% !important;
    }

    h2 {
        font-size: 170% !important;
    }

    .slides_container {
        width: 600px;
    }

    .slides_control {
        width: 100% !important;
    }

    .bt-cs .bt-inner img {
        margin-right: 20px !important;
    }

    #rt-showcase-mob, .module-content {
        display: block;
    }

    .bt-inner .bt-image-link img {
        width: 100%;
        height: auto;
        display: block;
    }

    .module-content .bt-cs h3 {
        border: none !important;
        background: 0 0 !important;
        color: #FFF;
    }

    .module-content .slides_container {
        border: none !important;
    }

    .feature-block .desc-container, .feature-block .image-container {
        display: block !important;
        width:100% !important;
    }

    .rt-module-inner .module-content h3 {
        float: none !important;
        display: block !important;
        margin-top: 0;
    }

        .rt-module-inner .module-content h3 img {
            float: none !important;
            display: block !important;
            width: 100%;
            height: auto;
            margin-top: 0 !important;
        }

    .rt-container {
        width: 100% !important;
    }

        #rt-header, .rt-container .rt-grid-12 {
            width: auto !important;
        }

    .nopill {
        display: none;
    }

    #rt-bottom .rt-container .rt-grid-9, #rt-main .rt-container .rt-grid-9 {
        width: 100% !important;
        margin: 0 !important;
        float: left !important;
    }

    #rt-bottom .rt-container .rt-grid-3, #rt-main .rt-container .rt-grid-3 {
        width: 100% !important;
        margin: 0 !important;
        float: left !important;
        clear: both;
    }

    #rt-bottom .rt-omega {
        width: 100% !important;
        float: none !important;
    }

    #rt-bottom .rt-block, #rt-main .rt-block {
        padding-right: 18px !important;
    }

    .rt-container .rt-grid-2 {
        float: right !important;
        margin-bottom: 10px;
    }

    body #rt-logo {
        margin-bottom: 0;
    }

    .quote-l, .typo-icon {
        padding: 0 !important;
    }

    #bfPage1 {
        width: auto !important;
    }

    #ff_formdiv9 .bfPage-l iframe {
        width: 570px !important;
    }

        #ff_formdiv9 .bfPage-l iframe table {
            width: auto !important;
        }

    .module-content hr {
        clear: both;
        margin: 10px 0 !important;
        display: block;
    }

    .rt-joomla .rt-article {
        margin-bottom: 20px !important;
    }

    .readonstyle-button .readon {
        display: block;
        float: none;
        clear: both;
        text-align: center;
    }

    .rteleft img {
        width: 100%;
        height: auto;
        display: block;
    }

    .flushtop .rt-module-inner .module-content p img {
        max-width: 100%;
        height: auto;
        display: block;
    }

    .img_mob_vertex {
        width: 100% !important;
        height: auto;
        display: block;
        margin: 10px auto;
    }

    .plans_banner_main td h2 img, .right_img_mob img {
        width: 100%;
        height: auto;
        display: block;
    }

    ul.bullet-docs {
        text-align: left !important;
    }

    .plans_banner_main td h2 img {
        margin-top: 110px;
    }

    .roktabs-wrapper {
        width: 570px !important;
        overflow: hidden;
        height: auto !important;
    }

        .roktabs-wrapper div span img {
            max-width: 100%;
        }

    .wrapper ul.bullet-check {
        text-align: left;
    }

    .rt-article p span span img {
        float: none !important;
        clear: both;
        display: block;
    }

    .img_store_banner {
        width: 280px;
    }

    .forwarder_img_mob, .img_mob_isv, .reseller_img {
        width: 330px;
        height: auto;
        margin-left: 10px;
    }

    .article_268 table {
        width: 100% !important;
    }

        .article_268 table tr td {
            width: 100% !important;
            display: block;
        }

    .article_267 table {
        width: 100% !important;
        text-align: center;
    }

    .input, .vx_mob_table {
        text-align: left;
    }

    .article_267 table tr td {
        width: 100% !important;
        display: block;
    }

    .backoffice_img {
        width: 100%;
        display: block;
        margin: 10px auto;
    }

    .mob_vids iframe {
        width: 450px !important;
        height: 255px !important;
    }

    .searchtitle3 .inputbox {
        margin-bottom: 5px;
    }

    .mob_flag {
        width: 400px !important;
    }

        .mob_flag tr td {
            width: 49% !important;
        }

            .mob_flag tr td span {
                font-size: 11pt !important;
            }

    .mob_footer .rt-alpha {
        width: 80% !important;
    }

    .mob_table4 p {
        margin-bottom: 0 !important;
    }

    .download .typo-icon {
        padding: 8px 10px 0 36px !important;
    }

    .reviews {
        border-radius: 0 !important;
    }

    .mob_video iframe {
        width: 450px !important;
        height: 220px !important;
        display: block;
    }

    #vfnavig .vfmenu {
        min-width: 12% !important;
    }

    .roktabs-tab1 div img {
        width: 100% !important;
        height: auto !important;
        display: block;
    }

    .sales_img_table .sales_img_table_mob {
        width: 45% !important;
        height: auto;
        display: block;
    }

        .sales_img_table .sales_img_table_mob img {
            width: auto !important;
        }

    #rt-bottom-bg .module-content {
        text-align: center;
    }

    ul.bullet-star li {
        display: block;
        text-align: left !important;
    }

    #rt-bottom-surround .title2 .title {
        text-align: center;
        width: 110px;
        margin: 0 auto;
    }

    #rt-bottom-surround .title7 .title {
        text-align: center;
    }

    #rt-bottom-surround .title1 .title {
        text-align: center;
        width: 110px;
        margin: 0 auto;
    }

    #rt-bottom-surround .title3 .title {
        text-align: center;
        width: 140px;
        margin: 0 auto;
    }

    #rt-bottom-surround ul.bullet-star {
        display: inline-block;
        margin: 0 auto;
    }

    .rt-module-inner .module-content p a img {
        float: none !important;
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .bt-cs .bt-inner img {
        margin-right: 20px !important;
    }
    .image-full {
    width: 100% !important;
    }
     .image-full img {
    width: 95% !important;
    }
    #rt-showcase-mob, .module-content {
        display: block;
    }

        .module-content .bt-cs h3 {
            border: none !important;
            background: 0 0 !important;
            color: #FFF;
        }

        .module-content .slides_container {
            border: none !important;
        }

    .feature-block .desc-container, .feature-block .image-container {
        display: block !important;
        width:100% !important;
    }

    .rt-module-inner .module-content h3, .rt-module-inner .module-content h3 img {
        float: none !important;
        display: block !important;
    }

    .rt-container {
        width: 768px !important;
    }

        #rt-header, .rt-container .rt-grid-12 {
            width: auto !important;
        }

    #rt-bottom .rt-container .rt-grid-9, #rt-main .rt-container .rt-grid-9 {
        width: 75% !important;
        margin: 0 !important;
    }

    #rt-bottom .rt-container .rt-grid-3, #rt-main .rt-container .rt-grid-3 {
        width: 25% !important;
        margin: 0 !important;
    }

    #rt-bottom .rt-omega {
        width: 100% !important;
        float: none !important;
    }

    #rt-bottom .rt-block, #rt-main .rt-block {
        padding-right: 18px !important;
        padding-left: 20px !important;
    }

    #rt-footerbar .rt-grid-6.rt-alpha, #rt-footerbar .rt-grid-6.rt-omega, .rt-container .rt-grid-2 {
        float: right !important;
        margin-bottom: 10px;
    }

    body #rt-logo {
        margin-bottom: 0;
    }

    .quote-l, .typo-icon {
        padding: 0 !important;
    }

    #ff_formdiv9 .bfPage-l iframe {
        width: 700px !important;
    }

        #ff_formdiv9 .bfPage-l iframe table {
            width: 90% !important;
        }

    .module-content hr {
        clear: both;
        margin: 10px 0;
    }

    .rteleft img {
        width: 100%;
        height: auto;
        display: block;
    }

    .flushtop .rt-module-inner .module-content p img {
        max-width: 100%;
        height: auto;
        display: block;
    }

    .img_mob_vertex {
        width: 100% !important;
        height: auto;
        display: block;
        margin: 10px auto;
    }

    .right_img_mob img {
        width: 50%;
        height: auto;
        display: block;
    }

    .roktabs-wrapper {
        width: 700px !important;
        overflow: hidden;
        height: auto !important;
    }

        .roktabs-wrapper div span img {
            max-width: 100%;
        }

    center iframe {
        height: 350px !important;
    }

    .forwarder_img_mob, .img_mob_isv, .reseller_img {
        width: 300px;
        height: auto;
        display: block;
        margin-left: 20px;
    }

    #bfPage1 {
        width: 695px !important;
    }

        #bfPage1 table tr td {
            width: 50% !important;
        }

    .article_268 table {
        width: 100% !important;
    }

        .article_268 table tr td {
            width: auto !important;
            display: block;
        }

    .article_267 #bfPage1 table {
        width: 100% !important;
    }

    .backoffice_img {
        width: 400px;
        margin-left: 70px;
    }

    #bfPage1 .contact_tab tr td {
        width: 33% !important;
    }

    .searchtitle3 .inputbox {
        margin-bottom: 5px;
    }

    .mob_flag {
        width: 400px !important;
    }

        .mob_flag tr td {
            width: 49% !important;
        }

            .mob_flag tr td span {
                font-size: 11pt !important;
            }

    .mob_footer .rt-alpha {
        width: 100% !important;
    }

    .bfElementGroupNoWrap {
        width: 50% !important;
    }

    .mob_table4 p {
        margin-bottom: 0 !important;
    }

    .download .typo-icon {
        padding: 8px 10px 0 36px !important;
    }

    .vx_mob_table {
        width: 46% !important;
        padding-right: 5px;
    }

    .reviews {
        border-radius: 0 !important;
    }

    #vfnavig .vfmenu {
        min-width: 12% !important;
    }

    .roktabs-tab1 div img {
        width: 100% !important;
        height: auto !important;
        display: block;
    }
}

.searchtitle3 .inputbox {
    margin-bottom: 5px;
}

.mob_form {
    width: 200px;
}

    .mob_form span {
        float: left;
    }

    .mob_form input {
        float: left;
        height: 20px;
    }

        .mob_form input + input {
            float: left;
            height: 25px;
        }

.bfQuickMode button, .bfQuickMode button.bfCalendar {
    height: 31px !important;
}

.mob_table4 p {
    margin-bottom: 0 !important;
}

.reviews {
    border-radius: 0 !important;
}

.mob_table4 .plans_table_mob .mob_table4_para {
    text-align: center;
    display: block;
}
